.sd-block-text {
}

.sd-block-text.color-black * {
    color: #000;
}

.sd-block-text.color-white * {
    color: #FFF;
}

.sd-block-text.color-dark-blue * {
    color: #0069b3;
}

.sd-block-text.color-light-blue * {
    color: #009EE2;
}

.sd-block-text a {
    color: inherit;
    text-decoration: underline;
}

.sd-block-text a:hover {
    color: inherit;
    text-decoration: none;
}

.sd-text-block-default p:last-child {
    margin-bottom: 0;
}

.sd-block-text ol {
    margin-left: 20px;
}

.sd-block-text ul {
    margin-left: 0;
    list-style-type: none;
}

.sd-block-text ul li {
    position: relative;
    color: inherit;
    padding-left: 20px;
}

.sd-block-text ul li:before {
    content: '';
    width: 7px;
    height: 7px;
    background-color: #000;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 13px;
}

.sd-block-text.color-white ul li:before {
    background-color: #fff;
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {
    .sd-block-text.mobile_hide-yes {
        display: none;
    }
}